/*
Theme Name: Instructional Coaching 2.1
Template: Divi
Author: TriLion Studios
Version: 3.7.1
Updated: 2018-02-19 22:32:32
*/

@charset "UTF-8";
@import url("https://use.typekit.net/xud3dkm.css");
@import url('../Divi/style.css');

body { 	
	font-size: 16px; color: #181b1c; 
	line-height: 1.8em; 	
	font-weight: 500; 
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; 
}
widget ul { line-height: 1.4;
	}
.blogsubscriptions {
	clear: both;
}
a:hover {
	color: #272b37;
  -o-transition:color .3s ease-out;
  -ms-transition:color .3s ease-out;
  -moz-transition:color .3s ease-out;
  -webkit-transition:color .3s ease-out;
  transition:color .3s ease-out;
}
h1 {
    font-size: 64px;
    font-style: normal;
    font-weight: 200;
    font-family: "ronnia",sans-serif;
}

h2 {
    font-size: 40px;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    color: #181b1c;
}
.bigheader1 {
    font-size: 40px;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-style: normal;
    font-weight: 500;
    color: #181b1c;
}
h3 {
    font-size: 30px;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-style: normal;
    font-weight: 500;
    color: #181b1c;
}
h4 {
    font-size: 20px;
    line-height: 1.2;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-style: normal;
    font-weight: 700;
    color: #5f6069;
    text-transform: uppercase;
}
.intro {
    font-size: 20px;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-style: normal;
    letter-spacing: 1px;
    font-weight: 500;
    color: #181b1c;
    line-height: 1.75;
}
.dropcap {
    color: #43598b;
    float: left;
    font-family: "ronnia","source-sans",arial,sans-serif !important;
    font-size: 5em;
    line-height: 1;
    padding-right: 8px;
}
.dropcapsmall {
    color: #43598b;
    float: left;
    font-family: "ronnia","source-sans",arial,sans-serif !important;
    font-size: 3em;
    line-height: 1;
    padding-right: 8px;
}
.smallertext {
  font-size: 1em;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1em;
   font-family: "ronnia","source-sans",arial,sans-serif!important;
}
.icgblue {
	color: #43598b;
}
/*TLC AREA */
.tlcsmalltext {
  font-size: 1em;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1em;
   font-family: "ronnia","source-sans",arial,sans-serif!important;
}
ul.tlc {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.tlc li{
    float: left;
}

.tlc li a {
    display: block;
    color: white;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-size: 1.2em;
    font-weight: 700;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 3px solid #acb3c6;
}

.tlc li a:hover {
    border-bottom: 3px solid #43598b;
    color: #43598b;
}
.tlclargetext {
  font-size: 3em;
  line-height: 60px;
   font-family: "ronnia","source-sans",arial,sans-serif!important;
}

@media only screen and ( max-width: 479px ) {

	.tlclargetext {
	font-size: 1em;
	line-height: 1;
	font-family: "ronnia","source-sans",arial,sans-serif!important;
	}
	
	.tlc li{
    float: left;
    }
    .tlc li a {
    display: block;
    color: white;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-size: 1em;
    font-weight: 700;
    text-align: center;
    padding: 12px 12px;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: none;
	}
	.tlc li a:hover {
    border-bottom: none;
	}
	
	h1 {
    font-size: 40px;
    font-style: normal;
    font-weight: 200;
    font-family: "ronnia",sans-serif;
	}

	h2 {
    font-size: 24px;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    color: #181b1c;
	}
	.bigheader1 {
    font-size: 40px;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-style: normal;
    font-weight: 500;
    color: #181b1c;
	}
	h3 {
    font-size: 18px;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-style: normal;
    font-weight: 500;
    color: #181b1c;
	}
	h4 {
    font-size: 16px;
    line-height: 1.2;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-style: normal;
    font-weight: 700;
    color: #5f6069;
    text-transform: uppercase;
	}
}

/*-- END TLC AREA --*/

/*-- SUB NAVIGATIONS LIGHT --*/
ul.icgsubnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.icgsubnav li{
    float: left;
    padding: 0px 0px 0px 10px;
}

.icgsubnav li a {
    display: inline-block;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-size: 1.2em;
    font-weight: 700;
    text-align: center;
    padding: 0px;
    margin: 20px;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 3px solid #fff;
}

.icgsubnav li a.icgsubnavdark {
   color: #272b37!important;
    border-bottom: 3px solid #43598b!important;
}

.icgsubnav li a:hover {
    border-bottom: 3px solid #43598b;
    color: #43598b;
}

.icgsubnav li .smallertext {
  font-size: .9em;
  font-weight: 700;
  font-family: "ronnia","source-sans",arial,sans-serif!important;
  letter-spacing: normal!important;
}
.icgfloat {
	float: left;
	text-align: center;
	padding: 0px 20px 0px 20px;
}
/*-- END SUB NAVIGATIONS LIGHT  --*/

/*-- SUB NAVIGATIONS DARK --*/
ul.icgsubnavdark {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.icgsubnavdark li{
    float: left;
    padding: 0px 0px 0px 10px;
}

.icgsubnavdark li a {
    display: inline-block;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-size: 1.2em;
    font-weight: 700;
    text-align: center;
    padding: 0px;
    margin: 20px;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 3px solid #7484a8;
    color: #fff;
}

.icgsubnavdark li a.icgsubnavdark {
   color: #7cacd4!important;
    border-bottom: 3px solid #fff!important;
}

.icgsubnavdark li a:hover {
    border-bottom: 3px solid #43598b;
    color: #acb3c6;
}

.icgsubnavdark li .smallertext {
  font-size: .9em;
  font-weight: 700;
  font-family: "ronnia","source-sans",arial,sans-serif!important;
  letter-spacing: normal!important;
}

/*-- END SUB NAVIGATIONS DARK  --*/
.line {
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-weight: 100;
    text-transform: uppercase;
    line-height: 1.15;
}

.line::after {

    display: block;
    width: 120px;
    height: 0;
    border-bottom: 3px solid;
    content: "";
    color: #43598b;
    margin-top: 10px;
}
.linelight {
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-weight: 100;
    text-transform: uppercase;
    line-height: 1.15;
}

.linelight::after {

    display: block;
    width: 120px;
    height: 0;
    border-bottom: 3px solid;
    content: "";
    color: #dce1e7;
    margin-top: 10px;
}
@media only screen and ( max-width: 479px ) {
	body { 	
	font-size: 12px; color: #181b1c; 
	line-height: 1.8em; 	
	font-weight: 500; 
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; 
	}
	h1 {
    font-size: 40px;
    font-style: normal;
    font-weight: 200;
    font-family: "ronnia",sans-serif;
	}
	h2 {
    font-size: 32px;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    color: #181b1c;
	}
	h3 {
    font-size: 22px;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-style: normal;
    font-weight: 500;
    color: #181b1c;
	}
	h4 {
    font-size: 18px;
    line-height: 1.2;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-style: normal;
    font-weight: 700;
    color: #5f6069;
    text-transform: uppercase;
	}
	.intro {
    font-size: 16px;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-style: normal;
    letter-spacing: 1px;
    font-weight: 500;
    color: #181b1c;
    line-height: 1.75;
	}
}
/* BUTTONS */
.icgbutton {
	font-family: "ronnia","source-sans",arial,sans-serif !important;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff!important;
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #43598b;
    padding: 20px 30px;
    margin: 20px 0px 20px 0px;
    line-height: 1;
    text-align: center;
    display: inline-block;
    margin: 0 20px 0px 0px;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.35);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: 2px;
  }
.icgbutton:hover {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff;
    background-color: #7484a8;
    cursor: pointer;
    border: none;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    text-decoration: none;
}
.icgbuttonsmall {
	font-family: "ronnia","source-sans",arial,sans-serif !important;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff!important;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #43598b;
    padding: 10px 20px;
    margin: 10px 0px 10px 0px;
    line-height: 1;
    text-align: center;
    display: inline-block;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.35);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: 2px;
  }
.icgbuttonsmall:hover {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff;
    background-color: #7484a8;
    cursor: pointer;
    border: none;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    text-decoration: none;
}
.icgbuttonsmallwhite {
	font-family: "ronnia","source-sans",arial,sans-serif !important;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #43598b!important;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #fff;
    padding: 10px 20px;
    margin: 10px 0px 10px 0px;
    line-height: 1;
    text-align: center;
    display: inline-block;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.35);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: 2px;
  }
.icgbuttonsmallwhite:hover {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff;
     background-color: rgba(255, 255, 255, .5);
    cursor: pointer;
    border: none;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    text-decoration: none;
}
.icgbuttonwhite {
	font-family: "ronnia","source-sans",arial,sans-serif !important;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #43598b!important;
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #fff;
    padding: 20px 30px;
    margin: 20px 0px 20px 0px;
    line-height: 1;
    text-align: center;
    display: inline-block;
    box-shadow: 1px 2px 1px rgba(0,0, 0, 0.35);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: 2px;
  }
.icgbuttonwhite:hover {
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #fff;
    background-color: rgba(255, 255, 255, .5);
    cursor: pointer;
    border: none;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    text-decoration: none;
}

.navcontact a {
    padding: 10px !important;
    background: #43598b;
    color: #fff !important;
    border: 2px solid #43598b;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.20);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
.navcontact a:hover {
    background: #fff;
    color: #43598b !important;
    opacity: 1 !important;
}

/*1 third left areas */
.leftheaders p {
    font-family: "ronnia","source-sans",arial,sans-serif !important;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 500;
    color: #7f8087;
    text-transform: capitalize;
}
.leftheaders {
	border-bottom: 1px solid #dce1e8;
	padding-bottom: 20px;
}
/*BLOG AREA*/
.et_pb_post h2 a, .et_pb_portfolio_item h3 a {
    text-decoration: none;
    color: #43598b!important;
}
.et_pb_post h2 a:hover, .et_pb_portfolio_item h3 a:hover {
    text-decoration: none;
    color: #282a36!important;
}
.et_pb_widget ul li {
    margin-bottom: 0.8em;
    line-height: 1.3;
}
.yikes-easy-mc-form input[type="text"], .yikes-easy-mc-form input[type="url"], .yikes-easy-mc-form input[type="email"], .yikes-easy-mc-form input[type="number"], .yikes-easy-mc-form select {
    padding: 10px;
    background-color: #F1F1F1;
    border: 1px solid #43598b;
    -moz-box-sizing: border-box;
    margin-bottom: -3px;
}

/*INSTITUTES*/
.institutes p {
    font-family: "ronnia","source-sans",arial,sans-serif !important;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 500;
    color: #7f8087;
    text-transform: capitalize;
}
/*WORKSHOPS*/
.workshop p {
    font-family: "ronnia","source-sans",arial,sans-serif !important;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 500;
    color: #7f8087;
    text-transform: uppercase;
}
.workshop {
	border-bottom: 1px solid #dce1e8;
	padding-bottom: 20px;
}
.books p {
    font-family: "ronnia","source-sans",arial,sans-serif !important;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 500;
    color: #7f8087;
    text-transform: capitalize;
}
.et_header_style_fullscreen .et_slide_in_menu_container #mobile_menu_slide a {
    display: inline-block;
    margin-right: 0;
	font-family: "ronnia","source-sans",arial,sans-serif!important;
	font-weight: 300;
}
.mobile_menu_bar.et_pb_header_toggle {
    display: none;
    width: 40px;
    cursor: pointer;
}
.mobile_nav::before { content:'Menu'; vertical-align:top; line-height:2.2em; 
}
.mobile_menu_bar.et_pb_header_toggle {
    display: none;
    width: 40px;
    cursor: pointer;
}
.et_pb_text p:last-of-type {
    padding-bottom: 1em;
}
p:last-of-type {
    padding-bottom: 1em;
}
#footer-info {
	  	    font-family: "ronnia","source-sans",arial,sans-serif!important;
	  	    font-size: 12px;
	  	    font-weight: 400;
}

.et_fixed_nav #logo {
    max-height: 100px;
    margin-bottom: 20px;
}

.et-fixed-header #logo {
    max-height: 80px;
}
}
.et_vertical_nav #main-header {
    box-shadow: none!important;
}

hr { 
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ebebeb;
} 

.linebreak {
    background: url(images/angles.png);
    height: 10px;
    border: none;
    width: 100%;
    display: block;
    margin: 20px 0px 30px 0px;
}
.linebreak2 {
    height: 10px;
    border-top: 1px solid #dce1e8;
    width: 100%;
    display: block;
    margin: 20px 0px 30px 0px;
}

#main-header {
    position: relative;
    z-index: 99999;
    top: 0;
    width: 100%;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: none;
    box-shadow: none;
}
.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
    position: absolute;
    z-index: 999999;
    top: 60px;
    right: 60px;
    cursor: pointer;
}
.mobile_menu_bar::before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 48px;
    content: "\61";
    cursor: pointer;
}
a.radical  {
	font-family: "ronnia","source-sans",arial,sans-serif!important;
	font-weight: 700;
	font-size: 18px;
	color:#43598b!important;
  -o-transition:color .1s ease-out;
  -ms-transition:color .1s ease-out;
  -moz-transition:color .1s ease-out;
  -webkit-transition:color .1s ease-out;
  transition:color .1s ease-out;
  display: block;
  line-height: .9em;
}
a.radical:hover {
	color:#181b1c!important;
  -o-transition:color .1s ease-out;
  -ms-transition:color .1s ease-out;
  -moz-transition:color .1s ease-out;
  -webkit-transition:color .1s ease-out;
  transition:color .1s ease-out;
}
a.largelinks  {
	font-family: "ronnia","source-sans",arial,sans-serif!important;
	font-weight: 500;
  -o-transition:color .3s ease-out;
  -ms-transition:color .3s ease-out;
  -moz-transition:color .3s ease-out;
  -webkit-transition:color .3s ease-out;
  transition:color .3s ease-out;
}
a.largelinks:hover {
	color:#181b1c!important;
  -o-transition:color .3s ease-out;
  -ms-transition:color .3s ease-out;
  -moz-transition:color .3s ease-out;
  -webkit-transition:color .3s ease-out;
  transition:color .3s ease-out;
}


/*CTAS*/

a.ctaworkshops  {
	font-family: "ronnia","source-sans",arial,sans-serif!important;
	font-weight: 300;
	font-size: 32px;
	color:#44598b; background:#fff;
	padding-bottom: 10px;
	border-bottom: solid 1px #dce1e8;
	width: 100%;
  -o-transition:color .1s ease-out, background .3s ease-in;
  -ms-transition:color .1s ease-out, background .3s ease-in;
  -moz-transition:color .1s ease-out, background .3s ease-in;
  -webkit-transition:color .1s ease-out, background .3s ease-in;
  transition:color .1s ease-out, background .3s ease-in;
  display: block;
  line-height: .9em;
}
a.ctaworkshops:hover {
	color:#181b1c; background:#eef0f3;
  -o-transition:color .1s ease-out, background .3s ease-in;
  -ms-transition:color .1s ease-out, background .3s ease-in;
  -moz-transition:color .1s ease-out, background .3s ease-in;
  -webkit-transition:color .1s ease-out, background .3s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .1s ease-out, background .3s ease-in;
}

@media only screen and ( max-width: 1300px ) {
	a.ctaworkshops  {
	font-family: "ronnia","source-sans",arial,sans-serif!important;
	font-weight: 300;
	font-size: 22px;
	color:#44598b; background:#fff;
	padding-bottom: 10px;
	border-bottom: solid 1px #dce1e8;
	width: 100%;
  -o-transition:color .1s ease-out, background .3s ease-in;
  -ms-transition:color .1s ease-out, background .3s ease-in;
  -moz-transition:color .1s ease-out, background .3s ease-in;
  -webkit-transition:color .1s ease-out, background .3s ease-in;
  transition:color .1s ease-out, background .3s ease-in;
  display: block;
  line-height: .9em;
		}

	}
	
	
a.jumpbutton  {
	font-family: "ronnia","source-sans",arial,sans-serif!important;
	font-weight: 500;
	font-size: 18px;
	color:#44598b; background:#fff;
	padding: 10px;
	border-bottom: solid 1px #dce1e8;
	width: 100%;
	text-transform: uppercase;
  -o-transition:color .1s ease-out, background .3s ease-in;
  -ms-transition:color .1s ease-out, background .3s ease-in;
  -moz-transition:color .1s ease-out, background .3s ease-in;
  -webkit-transition:color .1s ease-out, background .3s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .1s ease-out, background .3s ease-in;
}
a.jumpbutton:hover {
	color:#181b1c; background:#eef0f3;
  -o-transition:color .1s ease-out, background .3s ease-in;
  -ms-transition:color .1s ease-out, background .3s ease-in;
  -moz-transition:color .1s ease-out, background .3s ease-in;
  -webkit-transition:color .1s ease-out, background .3s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .1s ease-out, background .3s ease-in;
}

.dload { 
	font-family: "ronnia","source-sans",arial,sans-serif!important;
	font-weight: 500;
	font-size: 18px;
	color:#44598b; 
	padding: 10px 10px 10px 40px;
	border-bottom: solid 1px #dce1e8;
	width: 100%;
	text-transform: uppercase;
  -o-transition:color .1s ease-out, background .3s ease-in;
  -ms-transition:color .1s ease-out, background .3s ease-in;
  -moz-transition:color .1s ease-out, background .3s ease-in;
  -webkit-transition:color .1s ease-out, background .3s ease-in;
  transition:color .1s ease-out, background .3s ease-in;	
  background-image: url('images/download2.png');
  background-repeat: no-repeat;
  background-size: 24px 24px;
  	background-position: 10px;
  	display: block;
  	line-height: 1;
}
a.dload:hover {
	color:#181b1c; background:#eef0f3;
  -o-transition:color .1s ease-out, background .3s ease-in;
  -ms-transition:color .1s ease-out, background .3s ease-in;
  -moz-transition:color .1s ease-out, background .3s ease-in;
  -webkit-transition:color .1s ease-out, background .3s ease-in;
  transition:color .1s ease-out, background .3s ease-in;
  background-image: url('images/download2.png');
  background-repeat: no-repeat;
  background-size: 24px 24px;
  	background-position: 10px;
  	display: block;
}
.hovered a:hover {
    opacity: .5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
} 
/*BULLETS and lists*/
ul.bulletime {
    list-style: none!important;
    padding:0 0 0 10px;
    margin: 0px 0px 20px 0px !important;
}

ul.bulletime li {
    padding-left: 1em;
    text-indent: -.7em;
    line-height: 1.4;
    padding: 7px;
}

ul.bulletime li:before {
    content: "• ";
    color: #acb3c6; 
}
ol.bulletime {
	list-style-type: lower-alpha;
    padding:0 0 0 20px;
    margin: 0px 0px 20px 0px !important;
}

ol.bulletime li {
    padding-left: 1em;
    text-indent: -.7em;
    line-height: 1.7!important;
    padding: 7px;
}

ol.bulletime li:before {
    color: #acb3c6!important; 
}

/*TESTIMONIAL*/

.test {
	font-family: "ronnia","source-sans",arial,sans-serif !important;
	color: #7f8087;
	font-size: 20px; 
	font-style: italic!important;
	line-height: 1.5; 	
	font-weight: 300; 
}
.testimonyname {
	font-style: normal!important;
    color: #292b37;
    font-size: 16px;
    font-family: "ronnia","source-sans",arial,sans-serif !important;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 1.4em;
    padding-left: 20px;
}
.testimonyname span {
    font-size: 18px;
    font-family: "ronnia","source-sans",arial,sans-serif !important;
    font-weight: 500;
}

/*MENU*/
#top-menu a {
    font-size: 14px;
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 1em;
    text-transform: normal;
}
#top-menu a:hover {
    color: #7cabd3;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
UL#top-menu {
    font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-weight: 700;
    text-transform: none;
}
#top-menu li.current-menu-item > a {
    font-weight: 700;
}

/*GENERAL*/

.workshops {
	font-family: "ronnia","source-sans",arial,sans-serif !important;
	color: #7f8087;
	font-size: 18px; 
	font-style: italic!important;
	line-height: 1.5; 	
	font-weight: 300; 
}
.workshopblurb {
	border-left: 1px solid #ebebeb;
	padding-left: 20px;
	}
img.alignleft {
    display: inline;
    float: left;
    margin: 0px 40px 40px 0px;
}



/*1044*/

.et_nav_text_color_light #top-menu li.current-menu-ancestor > a, .et_nav_text_color_light #top-menu li.current-menu-item > a {
    color: #FFF;
    background-color: #0397d6;
    padding: 10px 20px;
}

.et-social-icon a {
    color: #ded9d6;
}

.et_pb_slider .et_pb_slide {
    box-shadow: none!important;
}
.introductionpic {
    padding: 0px!important;
}

.rightintro { 
    font-family: 'Roboto', Arial, sans-serif; 
    font-style: italic;
}
  


/*2123*/
.blueleft {
    border-left: 2px solid #0397d6;
    padding-left: 30px;
}

/*2125*/
ul.services li {
    list-style: none;
    position: relative;
}
/*2126*/
ul.services li:before {
    content: '';
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    left: -30px;
    top: 5px;
    background-image: url(images/bullet.png);
    background-position: 0 -40px;
}
/*2127*/
.circle1 {
    width: 100px;
    height: 100px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    font-size: 24px;
    color: #fff;
    line-height: 100px;
    text-align: center;
    background-color: #0397d6;
}
/*2128*/
.round {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    width: 180px;
    height: 180px;
}
/*2129*/
.round img {
    display: block;
    min-width: 100%;
    min-height: 100%;
}


/*BASIC ADDITIONS*/

.pdf{ 
	background-image: url(images/icg_pdf@2x.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 35px;
	height: 35px;
	display: inline-block;
	padding-top: 5px;
	background-size: 21px 25px;
}

.speakerarea ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.speakerarea ul li {
    display: inline;
}
.calltoactionbutton {
       -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
        background: #009ec3;
        color: #fff;
        padding: 20px 30px;
       font-size: 20px;
       font-family: "ronnia","source-sans",arial,sans-serif!important;
       font-style: normal;
       font-weight: 700;
       display: block;
     text-align: center;
    transition: all 0.3s ease 0s;
    text-transform: uppercase;
}
.calltoactionbutton:hover {
    background: #7cabd3;
}
.calltoactionbutton3 {
       -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
        background: #009ec3;
        color: #fff;
        padding: 20px 30px;
       font-size: 20px;
       font-family: "ronnia","source-sans",arial,sans-serif!important;
       font-style: normal;
       font-weight: 700;
       display: block;
     width: 290px;
     text-align: center;
    transition: all 0.3s ease 0s;
    text-transform: uppercase;
}
.calltoactionbutton3:hover {
    background: #7cabd3;
}

.calltoactionbutton2 {
       -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
        background:#7cabd3;
        color: #fff;
        padding: 20px 30px;
       font-size: 30px;
       font-family: "ronnia","source-sans",arial,sans-serif!important;
       font-style: normal;
       font-weight: 700;
       display: block;
      width: 290px;
     text-align: center;
    transition: all 0.3s ease 0s;
}
.calltoactionbutton2:hover {
    background: #009ec3;
}

.biosbutton {
       -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
        background: none;
        border: 2px solid #fff;
        color: #fff;
        padding: 20px 30px;
       font-size: 20px;
       font-family: "ronnia","source-sans",arial,sans-serif!important;
       font-style: normal;
       font-weight: 700;
       display: block;
       width: 50%;
     text-align: center;
    transition: all 0.3s ease 0s;
    text-transform: uppercase;
}
.biosbutton:hover {
    background: #7cabd3;
}


#movinglinks {
       -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
        background: #a90c60;
        color: #fff;
        padding: 10px 10px 0px 10px !important;
        transition: all 0.3s ease 0s;
        text-align: center;
}
/*FORMS*/
.yikes-easy-mc-form input[type="text"]:focus, .yikes-easy-mc-form input[type="url"]:focus, .yikes-easy-mc-form input[type="email"]:focus, .yikes-easy-mc-form input[type="number"]:focus, .yikes-easy-mc-form select:focus {
    outline: #445a8b solid 1px;
}
.yikes-easy-mc-form input[type="text"], .yikes-easy-mc-form input[type="url"], .yikes-easy-mc-form input[type="email"], .yikes-easy-mc-form input[type="number"], .yikes-easy-mc-form input[type="password"], .yikes-easy-mc-form select, .yikes-easy-mc-form textarea {
    box-sizing: border-box;
    display: block;
    width: 100%;
    max-width: 100%;
    border: #ccc 1px solid!important;
    }

@media 
		only screen and (max-width: 500px),
		only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
body {
    border: 0;
}

.et_mobile_menu li a{
    color: #fff;
   font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1em;
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
    color: #009ec3;
    background-color: #7cabd3;
   font-family: "ronnia","source-sans",arial,sans-serif!important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1em;
}
.et_vertical_nav #page-container {
    padding-top: 0px !important;
    background: #009ec3!important;
}
@media only screen and ( max-width: 479px ) {
	#main-header #logo {
  	  max-width: 80%;
	}
}

/*---RESPONSIVE TABLE---*/
 
 
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: center;
}

table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: left;
  }
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 2px 12px!important;
    border-top: 1px solid #eee;
}	 

/* Greyscale */ 

.grayscale .et_pb_gallery_image {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: .8;
}
.grayscale .et_pb_gallery_image:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1;
}
.et_overlay:before {
    display: none;
}

